import pandas as pd
import Domains_W_Names

domains = Domains_W_Names.DOMAINDICT

df = pd.DataFrame()
data = df.from_dict(domains, orient='index')
csv = data.to_csv("~/Downloads/Anthology_Domains_w_Names.csv")
